.logoAndTitle {
	display: block;
	justify-content: space-between;
}

.logoAndTitle > a {
	display: block;
	justify-content: space-between;
}
#pageLogo {
	/*width: 210px;
	height: 140px;*/
	display: none;
	visibility: hidden;
}

#textNapi {
	font-size: 2em;
	margin-left: 5Px;
	margin-bottom: 5px;
}

#textRNR {
	font-size: 1.5em;
	margin-bottom: 5px;
}

.statusBar div {
	display: inline;
}
#mainContent {
	clear: both;
	padding-right: 3px;
	padding-left: 3px;
	float: none;
}
#pageHeader {
	margin: 0px
}

#pageHeader a {
	padding: 1px;
}

#search form {
	margin-top: auto;
	margin-bottom: 10px;
	vertical-align: bottom;
	display: inline-block;
	background-color: black;
}

iframe {
	width: 360px;
	height: 240px;
}

main {
	margin: 0px;
}

footer {
	width: 90%;
	margin-bottom: 20px;
}

.hideBelow640 {
	display: none;
}

.pixel600 {
	width: 300px;
}

.pixel500 {
	width: 300px;
}

.buttonArea {
	display: grid;
	grid-template-columns: repeat(2, 150px);
	/*grid-template-columns: 200px 300px;*/
	margin-top: 10px;
	margin-bottom: 10px;
	justify-content: center;
}

.fieldArea > div {
	grid-template-columns: 10% 80%;
	height: 50px;
}

.fieldArea  > div > label {
	align-self: start;
}

.fieldArea  > div > div {
	align-self: end;
}